This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 248733 - xl2tpd-1.11 is available
xl2tpd-1.11 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xl2tpd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Wouters
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Micha%C...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 09:56 EDT by FEver
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-28 18:41:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-07-18 09:56:49 EDT
xl2tpd-1.11 is already available. Repo version is 1.1.09.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Note You need to log in before you can comment on or make changes to this bug.